/*
Helvetica
 */

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-ExtBdIta.eot');
    src: local('../fonts/Helvetica Now Micro ExtBd Ita'), local('../fonts/HelveticaNowMicro-ExtBdIta'),
        url('../fonts/HelveticaNowMicro-ExtBdIta.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-ExtBdIta.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-ExtBdIta.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-ExtBdIta.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-Light.eot');
    src: local('../fonts/Helvetica Now Micro Light'), local('../fonts/HelveticaNowMicro-Light'),
        url('../fonts/HelveticaNowMicro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-Light.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-Light.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-MedIta.eot');
    src: local('../fonts/Helvetica Now Micro Med Ita'), local('../fonts/HelveticaNowMicro-MedIta'),
        url('../fonts/HelveticaNowMicro-MedIta.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-MedIta.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-MedIta.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-MedIta.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-ExtLtIta.eot');
    src: local('../fonts/Helvetica Now Micro ExtLt Ita'), local('../fonts/HelveticaNowMicro-ExtLtIta'),
        url('../fonts/HelveticaNowMicro-ExtLtIta.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-ExtLtIta.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-ExtLtIta.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-ExtLtIta.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-ExtraLight.eot');
    src: local('../fonts/Helvetica Now Micro Extra Light'), local('../fonts/HelveticaNowMicro-ExtraLight'),
        url('../fonts/HelveticaNowMicro-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-ExtraLight.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-ExtraLight.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-LightItalic.eot');
    src: local('../fonts/Helvetica Now Micro Light Ita'), local('../fonts/HelveticaNowMicro-LightItalic'),
        url('../fonts/HelveticaNowMicro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-LightItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-LightItalic.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-Medium.eot');
    src: local('../fonts/Helvetica Now Micro Medium'), local('../fonts/HelveticaNowMicro-Medium'),
        url('../fonts/HelveticaNowMicro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-Medium.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-Medium.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-RegIta.eot');
    src: local('../fonts/Helvetica Now Micro Reg Ita'), local('../fonts/HelveticaNowMicro-RegIta'),
        url('../fonts/HelveticaNowMicro-RegIta.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-RegIta.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-RegIta.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-RegIta.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-BoldItalic.eot');
    src: local('../fonts/Helvetica Now Micro Bold Italic'), local('../fonts/HelveticaNowMicro-BoldItalic'),
        url('../fonts/HelveticaNowMicro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-BoldItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-BoldItalic.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-Bold.eot');
    src: local('../fonts/Helvetica Now Micro Bold'), local('../fonts/HelveticaNowMicro-Bold'),
        url('../fonts/HelveticaNowMicro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-Bold.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-Regular.eot');
    src: local('../fonts/Helvetica Now Micro Regular'), local('../fonts/HelveticaNowMicro-Regular'),
        url('../fonts/HelveticaNowMicro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-Regular.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-Regular.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Micro';
    src: url('../fonts/HelveticaNowMicro-ExtraBold.eot');
    src: local('../fonts/Helvetica Now Micro Extra Bold'), local('../fonts/HelveticaNowMicro-ExtraBold'),
        url('../fonts/HelveticaNowMicro-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNowMicro-ExtraBold.woff2') format('woff2'),
        url('../fonts/HelveticaNowMicro-ExtraBold.woff') format('woff'),
        url('../fonts/HelveticaNowMicro-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

/*
Hevetica Text
 */
@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-BlackItalic.eot');
    src: local('../fonts/Helvetica Now Text  Black Ita'), local('../fonts/HelveticaNowText-BlackItalic'),
    url('../fonts/HelveticaNowText-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-BlackItalic.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-BlackItalic.woff') format('woff'),
    url('../fonts/HelveticaNowText-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-ExtBdIta.eot');
    src: local('../fonts/Helvetica Now Text  ExtBd Ita'), local('../fonts/HelveticaNowText-ExtBdIta'),
    url('../fonts/HelveticaNowText-ExtBdIta.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-ExtBdIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-ExtBdIta.woff') format('woff'),
    url('../fonts/HelveticaNowText-ExtBdIta.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-Black.eot');
    src: local('../fonts/Helvetica Now Text  Black'), local('../fonts/HelveticaNowText-Black'),
    url('../fonts/HelveticaNowText-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-Black.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-Black.woff') format('woff'),
    url('../fonts/HelveticaNowText-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-BoldItalic.eot');
    src: local('../fonts/Helvetica Now Text  Bold Italic'), local('../fonts/HelveticaNowText-BoldItalic'),
    url('../fonts/HelveticaNowText-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-BoldItalic.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-BoldItalic.woff') format('woff'),
    url('../fonts/HelveticaNowText-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-Bold.eot');
    src: local('../fonts/Helvetica Now Text  Bold'), local('../fonts/HelveticaNowText-Bold'),
    url('../fonts/HelveticaNowText-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-Bold.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-Bold.woff') format('woff'),
    url('../fonts/HelveticaNowText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-RegIta.eot');
    src: local('../fonts/Helvetica Now Text  Reg Ita'), local('../fonts/HelveticaNowText-RegIta'),
    url('../fonts/HelveticaNowText-RegIta.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-RegIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-RegIta.woff') format('woff'),
    url('../fonts/HelveticaNowText-RegIta.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-ExtLtIta.eot');
    src: local('../fonts/Helvetica Now Text  ExtLt Ita'), local('../fonts/HelveticaNowText-ExtLtIta'),
    url('../fonts/HelveticaNowText-ExtLtIta.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-ExtLtIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-ExtLtIta.woff') format('woff'),
    url('../fonts/HelveticaNowText-ExtLtIta.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-Thin.eot');
    src: local('../fonts/Helvetica Now Text  Thin'), local('../fonts/HelveticaNowText-Thin'),
    url('../fonts/HelveticaNowText-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-Thin.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-Thin.woff') format('woff'),
    url('../fonts/HelveticaNowText-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-ExtraLight.eot');
    src: local('../fonts/Helvetica Now Text  Extra Light'), local('../fonts/HelveticaNowText-ExtraLight'),
    url('../fonts/HelveticaNowText-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-ExtraLight.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-ExtraLight.woff') format('woff'),
    url('../fonts/HelveticaNowText-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-Light.eot');
    src: local('../fonts/Helvetica Now Text  Light'), local('../fonts/HelveticaNowText-Light'),
    url('../fonts/HelveticaNowText-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-Light.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-Light.woff') format('woff'),
    url('../fonts/HelveticaNowText-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-ExtraBold.eot');
    src: local('../fonts/Helvetica Now Text  Extra Bold'), local('../fonts/HelveticaNowText-ExtraBold'),
    url('../fonts/HelveticaNowText-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-ExtraBold.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-ExtraBold.woff') format('woff'),
    url('../fonts/HelveticaNowText-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-MediumItalic.eot');
    src: local('../fonts/Helvetica Now Text  Med Ita'), local('../fonts/HelveticaNowText-MediumItalic'),
    url('../fonts/HelveticaNowText-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-MediumItalic.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-MediumItalic.woff') format('woff'),
    url('../fonts/HelveticaNowText-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-Regular.eot');
    src: local('../fonts/Helvetica Now Text  Regular'), local('../fonts/HelveticaNowText-Regular'),
    url('../fonts/HelveticaNowText-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-Regular.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-Regular.woff') format('woff'),
    url('../fonts/HelveticaNowText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-LightItalic.eot');
    src: local('../fonts/Helvetica Now Text  Light Ita'), local('../fonts/HelveticaNowText-LightItalic'),
    url('../fonts/HelveticaNowText-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-LightItalic.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-LightItalic.woff') format('woff'),
    url('../fonts/HelveticaNowText-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-ThinItalic.eot');
    src: local('../fonts/Helvetica Now Text  Thin Italic'), local('../fonts/HelveticaNowText-ThinItalic'),
    url('../fonts/HelveticaNowText-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-ThinItalic.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-ThinItalic.woff') format('woff'),
    url('../fonts/HelveticaNowText-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../fonts/HelveticaNowText-Medium.eot');
    src: local('../fonts/Helvetica Now Text  Medium'), local('../fonts/HelveticaNowText-Medium'),
    url('../fonts/HelveticaNowText-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNowText-Medium.woff2') format('woff2'),
    url('../fonts/HelveticaNowText-Medium.woff') format('woff'),
    url('../fonts/HelveticaNowText-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


/*
Nexa
 */


@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-Light.eot');
    src: local('../fonts/Nexa Light'), local('../fonts/Nexa-Light'),
    url('../fonts/Nexa-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-Light.woff2') format('woff2'),
    url('../fonts/Nexa-Light.woff') format('woff'),
    url('../fonts/Nexa-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-Thin.eot');
    src: local('../fonts/Nexa Thin'), local('../fonts/Nexa-Thin'),
    url('../fonts/Nexa-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-Thin.woff2') format('woff2'),
    url('../fonts/Nexa-Thin.woff') format('woff'),
    url('../fonts/Nexa-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-HeavyItalic.eot');
    src: local('../fonts/Nexa Heavy Italic'), local('../fonts/Nexa-HeavyItalic'),
    url('../fonts/Nexa-HeavyItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-HeavyItalic.woff2') format('woff2'),
    url('../fonts/Nexa-HeavyItalic.woff') format('woff'),
    url('../fonts/Nexa-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-XBold.eot');
    src: local('../fonts/Nexa XBold'), local('../fonts/Nexa-XBold'),
    url('../fonts/Nexa-XBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-XBold.woff2') format('woff2'),
    url('../fonts/Nexa-XBold.woff') format('woff'),
    url('../fonts/Nexa-XBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-BlackItalic.eot');
    src: local('../fonts/Nexa Black Italic'), local('../fonts/Nexa-BlackItalic'),
    url('../fonts/Nexa-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-BlackItalic.woff2') format('woff2'),
    url('../fonts/Nexa-BlackItalic.woff') format('woff'),
    url('../fonts/Nexa-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-BookItalic.eot');
    src: local('../fonts/Nexa Book Italic'), local('../fonts/Nexa-BookItalic'),
    url('../fonts/Nexa-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-BookItalic.woff2') format('woff2'),
    url('../fonts/Nexa-BookItalic.woff') format('woff'),
    url('../fonts/Nexa-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-Bold.eot');
    src: local('../fonts/Nexa Bold'), local('../fonts/Nexa-Bold'),
    url('../fonts/Nexa-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-Bold.woff2') format('woff2'),
    url('../fonts/Nexa-Bold.woff') format('woff'),
    url('../fonts/Nexa-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-BoldItalic.eot');
    src: local('../fonts/Nexa Bold Italic'), local('../fonts/Nexa-BoldItalic'),
    url('../fonts/Nexa-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-BoldItalic.woff2') format('woff2'),
    url('../fonts/Nexa-BoldItalic.woff') format('woff'),
    url('../fonts/Nexa-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-ThinItalic.eot');
    src: local('../fonts/Nexa Thin Italic'), local('../fonts/Nexa-ThinItalic'),
    url('../fonts/Nexa-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-ThinItalic.woff2') format('woff2'),
    url('../fonts/Nexa-ThinItalic.woff') format('woff'),
    url('../fonts/Nexa-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-Italic.eot');
    src: local('../fonts/Nexa Italic'), local('../fonts/Nexa-Italic'),
    url('../fonts/Nexa-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-Italic.woff2') format('woff2'),
    url('../fonts/Nexa-Italic.woff') format('woff'),
    url('../fonts/Nexa-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-Regular.eot');
    src: local('../fonts/Nexa Regular'), local('../fonts/Nexa-Regular'),
    url('../fonts/Nexa-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-Regular.woff2') format('woff2'),
    url('../fonts/Nexa-Regular.woff') format('woff'),
    url('../fonts/Nexa-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-Black.eot');
    src: local('../fonts/Nexa Black'), local('../fonts/Nexa-Black'),
    url('../fonts/Nexa-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-Black.woff2') format('woff2'),
    url('../fonts/Nexa-Black.woff') format('woff'),
    url('../fonts/Nexa-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-XBoldItalic.eot');
    src: local('../fonts/Nexa XBold Italic'), local('../fonts/Nexa-XBoldItalic'),
    url('../fonts/Nexa-XBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-XBoldItalic.woff2') format('woff2'),
    url('../fonts/Nexa-XBoldItalic.woff') format('woff'),
    url('../fonts/Nexa-XBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-Book.eot');
    src: local('../fonts/Nexa Book'), local('../fonts/Nexa-Book'),
    url('../fonts/Nexa-Book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-Book.woff2') format('woff2'),
    url('../fonts/Nexa-Book.woff') format('woff'),
    url('../fonts/Nexa-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-LightItalic.eot');
    src: local('../fonts/Nexa Light Italic'), local('../fonts/Nexa-LightItalic'),
    url('../fonts/Nexa-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-LightItalic.woff2') format('woff2'),
    url('../fonts/Nexa-LightItalic.woff') format('woff'),
    url('../fonts/Nexa-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa-Heavy.eot');
    src: local('../fonts/Nexa Heavy'), local('../fonts/Nexa-Heavy'),
    url('../fonts/Nexa-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa-Heavy.woff2') format('woff2'),
    url('../fonts/Nexa-Heavy.woff') format('woff'),
    url('../fonts/Nexa-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
